button.nav-link {
  background: #e9ecef;
  border-radius: 0;
  border: none;
  padding: 1.2em 0.5em;

  &:focus {
    outline: none;
  }

  &.active:hover {
    color: white;
  }
  &:active {
    outline: none;
  }
  &.active:focus {
    outline: none;
  }
}
